<?php

namespace App\Http\Controllers\CustomArticle;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class ThumbController extends Controller
{
    //
    public function store(Request $request)
    {
    }


    public function destroy(Request $request, $id)
    {
    }
}
